#!/perl -w
# NAME: 
# AIM:
use strict;
use warnings;
require 'logfile.pl' or die "Unable to load logfile.pl ...\n";
# log file stuff
my ($LF);
my $pgmname = $0;
if ($pgmname =~ /\w{1}:\\.*/) {
    my @tmpsp = split(/\\/,$pgmname);
    $pgmname = $tmpsp[-1];
}
my $outfile = "temp.$pgmname.txt";
open_log($outfile);
prt( "$0 ... Hello, World ...\n" );

close_log($outfile,1);
exit(0);


sub convert($@) {
	my $file = shift;
	system (
		"convert",
		"-size", "1024x128",
		"xc:none",
		"-gravity", "center",
		@_,
		"-compress", "RLE",
		"SGI:$file",
	);
}

# eof
